@charset "UTF-8";
/* Insert your custom CSS styles */

/* 

MAIN COLORS: http://paletton.com/#uid=70n0u0kqSuvgJF3lQx3uvpyxLkd
-----------------------------
Orange: #F37527
Yellow: #FFCE7A
Blue: #006FBA
Green: #199C82
-----------------------------

*/


.header .logo img, .header .logo .logo-img {
    width: auto;
    max-height: 75px;
}

h1{font-size: 24px !important;}
h2{font-size: 22px !important;}
h3{font-size: 20px !important;}
h4{font-size: 18px !important;}
h5{font-size: 16px !important;}
h6{font-size: 14px !important;}

h1,h2,h3,h4,h5,h6{color: #006FBA;}

ul.list {
    list-style: inherit;
    padding-left: 20px;
}


.fixed-header .header-wrapper{
    background: #FFCE7A;
}

.fixed-header.hidden-top.visible-top .header-wrapper/*,
.fixed-header.fixed .header-wrapper*/ {
/*  -webkit-box-shadow: 0 0 5px rgba(0,0,0,.15);
  -moz-box-shadow: 0 0 5px rgba(0,0,0,.15);
  box-shadow: 0 0 5px rgba(0,0,0,.15);*/
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.sk-cube-grid .sk-cube{background-color: #F37627;}

.recent-news-image img{margin-right: 5px; margin-bottom: 10px;}

/* PROGRAMME + TABS + TABLE */
.nav-tabs {
    border-bottom: 1px solid #006FBA;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus {
    color: #006FBA;
    background-color: #fff;
    border: 1px solid #006FBA;
    border-bottom-color: transparent;
    cursor: default;
}

.programmetable tr:hover{background-color:#f2f2f2;}


/* WEBFORM */
.registrationfield label{
	display:inline-block !important;
	width: 150px !important;
}
.registrationfield .selectBox{width: 200px !important;}
.registrationfield .form-control{width: 400px;display: inline;}
.registrationfield .form-radios {margin-left: 202px !important;}
.registrationfield .form-radios label {width: inherit !important;}
.registrationfield #edit-submitted-registrationfee-price{width: 100px !important;}
.registrationfield #edit-submitted-price {margin-left: 15px !important;}

.search-active .search-string, .search-active .search-string:hover{width:100% !important;}

@media only screen and (max-width: 600px) {
    .registrationfield .selectBox{width: 100% !important;}
    .registrationfield .form-control{width: 100%;}
    .registrationfield label{display:inline-block !important; width: 100% !important;}
    .registrationfield .form-radios {margin-left: 0 !important;}
    .registrationfield .form-radios label {width: 100% !important;}
    .registrationfield #edit-submitted-registrationfee-price{width: 100px !important;}
}

@media only screen and (max-width: 767px) {
    .accordion-tab > li > a,
    .products-tab .accordion-tab > li > a,
    .tabs-left > .accordion-tab > li > a,
    .tabs-right > .accordion-tab > li > a {background-color: inherit !important;}
}


#Contact .full-width-box .fwb-bg .overlay{
    background: #FFCE7A;
    opacity: .8;
}


footer.footer-top {
    background: rgba(103, 141, 196, 0.2);
}

footer.footer-bottom {
    background: rgba(103, 141, 196, 0.5);
}

.footer-bottom .up {
    background: #09316B;
}

.footer-bottom .up:hover {
    background: #F37527;
}

.view-speakers .row{margin-bottom:40px;}
.view-speakers .row h5.field-content{margin: 0 0 5px;}

.view-display-id-page_1 .views-row,
.view-display-id-block_1 .views-row {margin-bottom: 40px;}

.view-display-id-page_1 .views-row h3.field-content,
.view-display-id-block_1 .views-row h3.field-content{margin: 0 0 5px;}


.view-certified-members .views-table td{padding:5px;}


